Loading...
Searching...
No Matches
D3D12_TILE_SHAPE Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT | WidthInTexels
UINT | HeightInTexels
UINT | DepthInTexels

## Detailed Description

Definition at line 2786 of file mini_d3d12.h.

## Member Data Documentation

## WidthInTexels

UINT D3D12_TILE_SHAPE::WidthInTexels

Definition at line 2787 of file mini_d3d12.h.

## HeightInTexels

UINT D3D12_TILE_SHAPE::HeightInTexels

Definition at line 2788 of file mini_d3d12.h.

## DepthInTexels

UINT D3D12_TILE_SHAPE::DepthInTexels

Definition at line 2789 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h